Zu einer Schwachstelle im Invoker Servlet hat das US-CERT-Behörde im Mai 2016 zum ersten Mal eine
Zu einer Schwachstelle im Invoker Servlet hat das US-CERT-Behörde im Mai 2016 zum ersten Mal eine Sicherheitswarnung für SAP-Systeme abgegeben. ( Bild: US-CERT )